

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Wed, 11 Feb 2004 08:54:01 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.10/8.12.10) with ESMTP id i1B0rv5n082284	for
<[email-masked]>; Wed, 11 Feb 2004 08:53:58 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i1AKFfS1035980; Tue,
10 Feb 2004 18:47:42 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1023320 for
[email-masked]; Tue, 10 Feb 2004 18:47:42 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i1B0lgD1093090
for <[email-masked]>; Tue, 10 Feb 2004 18:47:42 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i1B0lfnN001475
for          <[email-masked]>; Tue,
10 Feb 2004 18:47:41 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i1B0lfvc001474 for [email-masked]; Tue,
10 Feb 2004 18:47:41 -0600 (CST)
Date: Tue, 10 Feb 2004 18:47:41 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-SW: Located Near 13.7s1 145.6e6 Is Now Located Near 14.6s1
143.0e8,
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XIIIIIII, Probability=17%, Report='UPPERCASE_50_75 1.152,
LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001, LINES_OF_YELLING_2 0.001,
TO_BE_REMOVED_REPLY 0.000'

WTPS21 PGTW 110000
1. REMARKS: THIS CANCELS REF A. THE AREA OF CONVECTION PREVIOUSLY
LOCATED NEAR 13.7S1 145.6E6 IS NOW LOCATED NEAR 14.6S1 143.0E8,
APPROXIMATELY 40 NM WEST-SOUTHWEST AND INLAND OF PORT STEWART,
AUSTRALIA. ANIMATED VISIBLE SATELLITE IMAGERY AND SYNOPTIC DATA
INDICATES THAT THE LOW LEVEL CIRCULATION CENTER IS NOW OVER LAND.
THE CONVECTION HAS BEGUN TO WEAKEN AND IS EXPECTED TO WEAKEN OVER
LAND. THE SYSTEM WILL BE CONTINUED TO MONITORED FOR POSSIBLE
DEVELOPMENT IN THE GULF OF CARPENTARIA. DUE TO LAND INTERACTION,
THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL
CYCLONE WITHIN THE NEXT 24 HOURS IS DOWNGRADED TO POOR.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.